#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-DYDFF9Nq1vEBP2vBYMTxnd
key:                  authenticate-oauth-1.7-DYDFF9Nq1vEBP2vBYMTxnd
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  a6064efde26cefa94088b55893826af1
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate-oauth
hs-libraries:         HSauthenticate-oauth-1.7-DYDFF9Nq1vEBP2vBYMTxnd
depends:
    RSA-2.4.1-ITmuR69i9KODG8QT43SOhG SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    base-4.15.1.0 base64-bytestring-1.2.1.0-D7qbdpqh7ZAHvyipCqb2En
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-Ab4kVbiEcUMHuOflvNDuOH
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    random-1.2.1.1-K0OGGZ2RgxUBJhcMzCddDt time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

